<div class="container">

  <h3>Ingresar Datos</h3>

  <div class="form-group">
    <label for="alto">Alto</label>
    <input type="text" class="form-control" id="alto" [(ngModel)]="data.alto" placeholder="Ingrese Alto">
  </div>
  <div class="form-group">
    <label for="ancho">Ancho</label>
    <input type="text" class="form-control" id="ancho" [(ngModel)]="data.ancho" placeholder="Ingrese Ancho">
  </div>
  <div class="form-group">
    <label for="fondo">Fondo</label>
    <input type="text" class="form-control" id="fondo" [(ngModel)]="data.fondo" placeholder="Ingrese Fondo">
  </div>
  <div class="form-group">
    <label for="id">ID</label>
    <input type="text" class="form-control" id="id" [(ngModel)]="data.id" placeholder="Identificador" readonly>
  </div>
  <button type="submit" class="btn btn-primary" (click)="submitForm()">Guardar</button>
</div>
